.description-strtageies{
    margin-bottom: 60px;
    margin-top: -50px;
    p{
        color: $fr-grey-10;
    }
}

.Slider-strategie{
    background-color: rgb(211,231,254,0.5);
    overflow: hidden;
    padding-block: 55px 85px;
    .listes-startegie{
        .box-strategie{
            background-color: $fr-white;
            padding-inline: 17px;
            padding-block: 20px 40px;
            h6{
                color: $fr-grey-300;
                @include pxToRem(20);
                font-weight: $font-weight-bold;
                font-family: $font-family-primary;
                margin-bottom: 20px;
            }
            p{
                @include pxToRem(16);
                font-weight: $font-weight-medium;
                font-family: $font-family-secondary;
                color: $fr-primary-10;
            }
        }
    }

    #slides-Strategies {
        .slick-slide {
            margin-inline: 20px;
        }
        .slick-prev,
        .slick-next {
            bottom: 0;
            top: initial;
            transform: translateY(0);
            bottom: -105px;
        }

        .slick-arrow {
            height: 70px;
            width: 70px;
            z-index: 1;
            &::after,
            &::before {
                content: "";
            }
        }
        .slick-prev {
            background: url("../img/Icons/cta-prev.svg") no-repeat;
            right: 125px;
            left: inherit;
        }
        .slick-next {
            background: url("../img/Icons/cta-next.svg") no-repeat;
            right: 40px;
        }
        .slick-dots{
            bottom: -75px;
            li{
              
                border: 1px solid #C0DDFE;
                backdrop-filter: blur(21px);
                background-color: transparent;
                height: 10px;
                width: 17px;
                margin: 0px 5px;
                cursor: pointer;
                transition-duration: 300ms;
                transition-property: all;
                button{
                    opacity: 0;
                }
            }
            .slick-active{
                background-color: $fr-secondary-b-300;
            }
        }
    }
}






/***********************Mobile page Strateies des partenariats ***************************/
// Extra small devices (portrait phones, less than 576px)
@media (max-width: 575.98px) {
    .Slider-strategie{
        #slides-Strategies{
            .slick-dots{
                left: 0px;
                bottom: -105px;
            }
            .slick-next,.slick-prev{
                bottom: -85px;
            }
        } 
        .listes-startegie{
            .box-strategie{
                h6{
                    @include pxToRem(15)
                }
                p{
                    @include pxToRem(13)
                }
            } 
        } 
    } 

}